You can use dpkg to figure out what package installed a file on your system. For instance, I dont particularly like emacs so was suprised to find /etc/emacs is installed with a default Debian Etch install.
debian:~# dpkg -S /etc/emacs
dictionaries-common: /etc/emacs
To see more information about that package (to decide what to do with it). Use apt-cache show
debian:~# apt-cache show dictionaries-common
Package: dictionaries-common
Priority: standard
Section: text
Installed-Size: 745
Maintainer: Agustin Martin Domingo
Architecture: all
Version: 0.70.10
Replaces: openoffice.org-updatedicts
Provides: openoffice.org-updatedicts
Depends: perl-base (>= 5.6.0-16), debconf (>= 0.5) | debconf-2.0
Suggests: ispell, emacsen-common, jed-extra
Conflicts: ispell (<= 3.1.20.0-1), miscfiles (<< 1.3-2.1), iamerican (<= 3.1.20.0-1), ibrazilian (<< 2.4-5.1), ibritish (<= 3.1.20.0-1), ibulgarian (<= 2.0-2), icatalan (<= 0.1-4), iczech (<= 20020628-1), idanish (<< 1.4.22-2.1), idutch (<= 1:0.1e-20), iesperanto (<< 2.1.2000.02.25-6), ifaroese (<= 0.1.16-2), ifinnish (<< 0.7-3.4), ifinnish-large (<< 0.7-3.4), ifinnish-small (<< 0.7-3.4), ifrench (<= 1.4-13), ifrench-gut (<= 1:1.0-9), igerman, ihungarian (<= 0.84-1), iitalian (<< 2.20-1.2), ingerman (<< 20010414-2), inorwegian (<< 2.0-6.1), ipolish (<< 20011004-2.1), iportuguese (<< 19980611-, irussian (<= 0.99f0-1), ispanish (<< 1.7-5), ispell-ga, iswedish (<= 1.4.2), wbritish (<= 3.1.20.0-1), wbulgarian (<= 2.0-2), wcatalan (<= 0.1-4), wdanish (<< 1.4.22-2.1), wdutch (<= 1:0.1e-20), wenglish (<= 2.0-2), wfaroese (<= 0.1.16-2), wfinnish (<< 0.7-3.4), wfrench (<= 1.0-11), wgerman, witalian (<= 1.6), wnorwegian (<< 2.0-6.1), wngerman (<< 20010414-2), wpolish (<< 20011004-2.1), wspanish (<= 1.0.11.1), wswedish (<= 1.4.2), openoffice.org-updatedicts
Filename: pool/main/d/dictionaries-common/dictionaries-common_0.70.10_all.deb
Size: 250004
MD5sum: e9a26a3367d2373a20368d1fe6b22a73
SHA1: 16730ac0cac691e5bd9a1edc123be83902214738
SHA256: 39ce6f1684a2b568e78467656bfdcd605dae20f588dc7544b0 8f03aaadd1e789
Description: Common utilities for spelling dictionary tools
These are utilities shared by all ispell, myspell and wordlist
dictionaries, including support for some tools that use ispell
(like emacsen, jed and mutt). More info about naming conventions and
availability of those dictionaries in the README file.
.
Maintainers should install dictionaries-common-dev as well, and read its
documentation.
Tag: implemented-in::lisp, implemented-in:erl, role:lugin, role:rogram, scope::utility, special::auto-inst-parts, works-with::dictionary
http://www.debian.org/doc/manuals/re...ackage.en.html